RubyGems Navigation menu

munin_plugin 0.1.1

Friendly API for creating munin plugins in ruby.

Gemfile
          gem 'munin_plugin', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install munin_plugin
  
  
  
  
  
  
  

Total downloads 4,527

For this version 3,118

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 5, 2010 (6 KB)
  2. 0.1.0 - January 4, 2010 (5.5 KB)